Subject: New Reply Received - Not collected the order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 14:24:42 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Not collected the order  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1613485408895"><br></div>
<div id="yMail_cursorElementTracker_1613485409052">This is taking more than the concerned time. And I haven't received any product or refund from you guys. Unless I don't receive any update I cannot place other orders with you guys.</div>
<div id="yMail_cursorElementTracker_1613485456805"><br></div>
<div id="yMail_cursorElementTracker_1613485457011">Thank you,<br><div id="yMail_cursorElementTracker_1613485407340">
<br><div id="ymail_android_signature">Zohair Yousuf Khan <br>+971555316772</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 16 Feb 2021 at 18:08, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9573389868"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Zohair,<br><br>
</div></div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2020963